# Generated by makepkg 6.0.1
# using fakeroot version 1.28
pkgname = umockdev
pkgbase = umockdev
pkgver = 0.17.9-1
pkgdesc = Record/mock hardware devices for bug reports and regression tests
url = https://github.com/martinpitt/umockdev/
builddate = 1650991084
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 627316
arch = aarch64
license = LGPL
depend = systemd
depend = libgudev
makedepend = meson
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = vala
